Subject: [IGSMAIL-0683] Scheduled CDDIS Outage
From: Carey Noll/CDDIS
Date: Tue, 19 Jul 1994 13:11:32 PDT

******************************************************************************
IGS Electronic Mail      Tue Jul 19 13:11:32 PDT 1994      Message Number 0683
******************************************************************************

Author: Carey Noll/CDDIS
Subject: Scheduled CDDIS Outage

The CDDIS will be down from 15:00 to 17:00 (EDT) on Thursday, July 21, 
1994 for a system backup procedure.  This type of backup requires the 
system to be off-line and will be executed on a monthly basis from now 
on, nominally the last Thursday of the month.  The CDDIS staff regrets 
any inconvenience this outage will cause the user community.

Regards,
Carey.

[Mailed From: [email-masked] (Carey Noll 301-286-9283)]